body{ font-family:"ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¹Ãƒâ€¦Ã¢â‚¬Å“"; font-size:14px;  color:#212121; position: relative; min-width:1310px;}
li{ list-style:none;}
ul{ padding:0; margin:0;}
a{ color:#444;text-decoration:none}
a:hover{ text-decoration:none !important; color: #272d5a;}
a:focus{ text-decoration:none !important; outline: none !important;}
button:focus,button:hover{outline: none !important;}
ul,ol{ margin:0; padding:0; }
img{ max-width:100%;}
input,button {outline:none;}
.txt-elise{text-overflow:ellipsis;white-space: nowrap;/* height: 165px; */}
.img-hide{overflow:hidden;display: block;}

.img-hide img{ transition: 0.5s all; transform: scale(1,1); }
.img-hide:hover img{ transform: scale(1.05,1.05); }
.container{ width: 1300px; padding:0; }
.header{ background: #0a723d; padding:20px 0; }
.search-box{ position: relative; border:solid 1px #fff; width: 190px; height: 40px; border:solid 1px #fff; border-radius: 40px; margin-top: 25px; }
.search-box .form-control{box-shadow: none;border:none;background: none;font-size: 16px;height: 38px;color: #fff;WIDTH: 150px;border-radius: 25px;}
.btn-ss{ position: absolute; right: 10px; top: 0; bottom: 0; width: 19px; background: url(../images/search.png) center no-repeat!important; }
.nav-list li{ float: left; width: 13.666666%; position: relative; z-index: 1000; margin-top: 20px; }

.nav-list li a{ display: inline-block; font-size: 20px; width: 170px; color: #fff; font-weight: bold; border-radius: 10px; line-height: 50px; }
.nav-list li a.active,.nav-list li a:hover{ background: #248d58; }
.nav-down{ position: absolute; left: 0; top: 100%; right: 0; display: none; padding-top: 20px; }
.nav-down li{ float: none; width: 100%; background: #0a723d; margin:0; padding:0; }
.nav-down li a{ width: 100%; border-radius: 0; }
.nav-list li:hover .nav-down{ display: block; }
.banner img{ width: 100%; }
.banner{ overflow:hidden; margin:0; }
.banner .slick-dots{ left: auto; width: auto; right: 50%; margin-right: -650px; bottom: 30px; }
.banner .slick-dots li,.banner .slick-dots li button{ width: 46px; height: 46px; border-radius: 50%; line-height: 46px; padding:0; font-size: 20px; color: #fff; }
.banner .slick-dots li.slick-active button{ background: #0e914d; }
.banner .slick-dots li button:before{ display: none; }
.back-one{ position: relative; }
.back-one .container{ position: relative; z-index: 100; }
.back-one:before{ display: block; height: 974px; content: ""; position: absolute; left: 0; top: 0; right: 0; background: url(../images/back01.png) center no-repeat; background-size: cover;  }
.back-b{ position: absolute; right: 0; height: 519px; left: 0; top: 974px; background: url(../images/back-b.png) center no-repeat; background-size: cover; }
.title{ font-size: 30px; margin-bottom: 30px; color: #0e914d; font-weight: bold; margin-top: 50px; position: relative; }
.title span{ position: absolute;  text-transform:uppercase;  left: 0; top: -28px; font-family: "Georgia"; opacity: 0.2; font-size: 36px; font-weight: normal; }
.title a{ float: right; margin-right: 25px; font-size: 16px; color: #333; margin-top: 10px; font-weight: normal; }
.img-slick img{ width: 660px; height: 460px; }
.img-slick-bottom{ position: absolute; left: 0; right: 0; bottom: 0; background: rgba(0,0,0,0.6); padding:20px 90px 20px 25px; }
.img-slick-tt{ font-size: 18px; color: #fff; }
.img-slick-date{ color: #fff; margin-top: 8px; }
.img-slick-number{ position: absolute; right: 35px; top: 25px; font-size: 18px; color: #fff; }
.img-slick-number span{ font-size: 26px; color: #fff; font-weight: bold; }
.img-slick{ width: 660px; height: 460px; overflow:hidden; margin:0; }
.news-list{width: 590px;margin-top: -15px;}
.news-list li{line-height: 59px;border-bottom: dashed 1px #ccc;font-size: 18px;color: #333;position: relative;}
.news-list li a{ font-size: 18px; color: #333; }
.news-list li span{ position: absolute; right: 0; top: 0; }
.news-list li:last-child{ border:none; }
.zb-width{ width: 630px; }
.zb-list-date{ width: 100px; background: url(../images/lind.png) right 10px no-repeat; color: #999; }
.zb-list-date span{ font-family: "Georgia"; font-size: 30px; color: #333; }
.zb-list-tt a{ font-size: 18px; color: #333; }
.zb-list-tt{ margin-left: 125px; line-height: 25px; margin-top: 10px; margin-right: 60px; }
.zb-list li{ height: 100px; padding-top: 15px; margin-bottom: 8px; }
.zb-list li:hover{ background: url(../images/li-back.png) center no-repeat; background-size: cover;  }
.zb-list li:hover .zb-list-tt a{ color: #fff; }
.zb-list li:hover .zb-list-date,.zb-list li:hover .zb-list-date span{ color: #fff; }
.gz-width{ width: 600px; }
.gz-list li{ line-height: 58px; }
.gz-list li a{ font-size: 18px; color: #333; }
.gz-list li a:hover,.news-list li a:hover,.title a:hover{ color: #0e914d; font-weight: bold; }
.gz-list li a span{ padding-right: 10px; }
.gz-list{ margin-top: -10px; }
.back-bottom{ background: url(../images/back02.png) center bottom no-repeat; background-size: cover; padding-bottom: 30px; }
.title-bai{ color: #fff; }
.title-bai a{ color: #fff; }
.cg-list-img a{ display: block; width: 100%; height: 210px; border:solid 5px #c2dac9; border-radius: 4px; }
.cg-list-tt a{ font-size: 18px; color: #333; }
.cg-list-tt{ margin-top: 15px; }
.cg-list li{ float: left; width: 25%; padding:0 12px; }
.cg-list{ margin:0 -12px; }
.cg-list-img a img{ width: 100%; height: 200px; }
.footer{ background: #0a723d; margin-top: 50px; padding:35px 0; }
.friends-link{font-size: 16px;color: #fff;margin-left: 70px;width: 1100px;line-height: 30px;/* padding: 23px; */margin-top: 8px;}
.friends-link a{ color: #fff; }
.friends-link span{ padding:0 40px; }
.footer-p p{ color: #fff; }
.footer-p p span{ padding:0 20px; }
.footer-p{ margin-top: 50px; }
.logo-b{margin-top: 26px;}
.title-bai a:hover{ color: #fff!important; }
.friends-link a:hover{ text-decoration: underline!important; }
/***************ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂµÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢*************/
.banner-list{ height: 400px; }
.list-left{ width: 330px; margin-top: 40px; }
.list-left-tt{ font-size: 40px; background: #0e914d; text-align: center; color: #fff; font-weight: bold; height: 140px; line-height: 140px; }
.list-left-nav{ background: #f2f2f2; padding:0 25px 5px 25px; }
.list-left-nav li a{ font-size: 24px; color: #333; line-height: 75px; border-bottom: solid 1px #c4dfd1; display: block; text-align: center; }
.list-left-nav li:last-child a{ border:none; }
.list-left-nav li a:hover,.list-left-nav li a.active{ color: #0e914d; }
.list-right{ width: 940px; margin-top: 40px; }
.list-right-top{ border-bottom: dashed 1px #ccc; margin-bottom: 20px; padding-bottom: 25px; padding-top: 10px;}
.nav-home{ font-size: 18px; color: #333; background: url(../images/icon-home.png) left center no-repeat; padding-left: 42px; }
.nav-home a{ color: #333; }
.nav-home a:hover,.nav-home a.active{ color: #0a723d; font-weight: bold; }
.article-p p{text-align: justify;line-height: 35px;/* margin-bottom: 50px; */font-size: 16px;}
/******************ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Âµ******************/
.news-list-lg{ width: 100%; }
.news-list-lg li a{ font-size: 16px; }
.news-list-lg li span{ font-size: 14px; }
.page{ margin-top: 30px; }
/***********ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Âµ***********/
.wz-title{ font-size: 24px; color: #333; font-weight: bold; margin-top: 40px; }
.wz-tt-sm{ font-size: 16px; color: #999; margin-top: 20px; }
.wz-tt-sm span{ padding:0 35px; }
.wz-p p{font-size: 16px;line-height: 45px;margin:0;text-align: CENTER;}
.wz-p{ padding-top: 30px; }
.img-ul-img img{ width: 230px; height: 164px; }
.img-ul-right{}
.img-ul-tt a{font-size: 18px;color: #333;font-weight: bold;margin: 0 auto;float: left;width: 230px;text-align: center;margin-top: 15px;}
.img-ul-p{ color: #7d7d7d; line-height: 25px; height: 75px; overflow:hidden; margin-top: 10px; }
.img-ul-date{ color: #7d7d7d; margin-top: 10px;}
.img-ul li{padding-bottom: 20px;width: 280px;float: left;display: block;}
.img-ul li:last-child{ border:none; margin-bottom: 0; }
.img-ul-tt a:hover{ color: #0a723d; }

.keywordfontcolor1030620{ position: relative!important;}